/**
 * base.css
 *
 * @author	DKone <bokonet GmbH & Co. KG>
 */
@charset "UTF-8";



body {
	position:relative;
	margin:0;
	padding:0;
	background:#bab4ab;
}
#stage {
	height:100%;
	margin:auto;
	padding-top:65px;
}
i.fa-red {
	color:#d43f3a;
}
i.fa-green {
	color:#4cae4c;
}
.panel-default > .panel-heading h1 {
	margin:0;
	font-size:24px;
	padding-top:4px;
}
.pagination {
	margin:0;
}
#message {
	z-index:999999;
	position:fixed;
	top:0;
	right:0;
	left:0;
	padding:0;
	border:none;
	border-radius:0;
	box-shadow:none;
	background:none;
	font-size:14px;
	font-weight:500;
	text-align:center;
	text-shadow:none;
}
#message .alert {
	margin:0;
	border:none;
	border-radius:0;
	box-shadow:none;
	text-shadow:none;
}
#message button.close {
	opacity:1;
	text-shadow:none;
}
#resetSearchField {
    border-radius: 0
}
.input-group .input-group-addon {
	min-width: 60px;
	max-width: 60px;
}
